<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <title>{{ site.name }}{% if page.title %} - {{ page.title }}{% endif %}</title>
    <meta name="description" content="All night long. Second best place after Agora Bar. Live music, bar and food. Open till late.">
    <meta name="keywords" content="renee, live music, drinks, food, jazz, blues, rock'n'roll, klybeck, manhattan, brooklyn, drappier, moutard">
    <link rel="stylesheet" href="/dist/renee.ch.css">

    <link rel="shortcut icon" href="/img/meta/favicon.ico">

    <link rel="apple-touch-icon" sizes="57x57" href="/img/meta/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/img/meta/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/img/meta/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/img/meta/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/img/meta/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/img/meta/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/img/meta/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/img/meta/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/img/meta/apple-touch-icon-180x180.png">

    <link rel="icon" type="image/png" href="/img/meta/favicon-16x16.png" sizes="16x16">
    <link rel="icon" type="image/png" href="/img/meta/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/img/meta/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="/img/meta/android-chrome-192x192.png" sizes="192x192">
    {% include google_analytics.html %}
  </head>
  <body>
    {{ content }}
    <script type="text/javascript" src="/dist/renee.ch.js"></script>
  </body>
</html>
